### A free/open-source library for quantitative finance

Classes
ql/instruments/claim.hpp File Reference

Classes for default-event claims. More...

`#include <ql/instruments/bond.hpp>`
Include dependency graph for claim.hpp:

## Classes

class | Claim
| Claim associated to a default event. More...
class | FaceValueClaim
| Claim on a notional. More...
class | FaceValueAccrualClaim
| Claim on the notional of a reference security, including accrual. More...

## Detailed Description

Classes for default-event claims.